RubyGems Navigation menu

aws-sdk-identitystore 1.32.0

Official AWS Ruby gem for AWS SSO Identity Store (IdentityStore). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.36.0 - May 13, 2024 (36.0 KB)
  2. 1.35.0 - April 25, 2024 (36.0 KB)
  3. 1.34.0 - January 26, 2024 (35.5 KB)
  4. 1.33.0 - November 28, 2023 (32.0 KB)
  5. 1.32.0 - November 22, 2023 (32.0 KB)
显示所有版本 (共 37 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

f1db623c1c515c22160e00ab6f0f56a4d6d365bd7a2bd2d027b9bea6d05cbb0b

下载总量 27,703,378

这个版本 21,407

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: